[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboBoxExStyles

Set type used to store TComboBoxExStyle enumeration values.

## Declaration

Source position: comboex.pas line 46

`type TComboBoxExStyles = set of (`
`csExCaseSensitive,` |  | Not used in the current LCL version.
`csExNoEditImage,` |  | Not used in the current LCL version.
`csExNoEditImageIndent,` |  | Not used in the current LCL version.
`csExNoSizeLimit,` |  | Not used in the current LCL version.
`csExPathWordBreak` |  | Not used in the current LCL version.
`);`

## Description

TComboBoxExStyles is a set type used to store values from the TComboBoxExStyle enumeration. TComboBoxExStyles is the type used to implement the StyleEx property in TCustomComboBoxEx.

## See also

TComboBoxExStyle |  | Enumerated type with values for display styles available in TCustomComboBoxEx.
TCustomComboBoxEx.StyleEx |  | Enables features or behaviors in the extended combo-box control.